#wrapper{
  position: relative;
  min-height: 100%;
  height: auto;
  overflow: hidden;
}
.holder{
  max-width: 1310px;
  margin: 0 auto;
  position: relative;
}
.holder:after{
  display: block;
  clear: both;
  content: '';
}
.btn{
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  color: #fff;
  border: none;
  font: 500 17px/1.2 'GothamPro', sans-serif;
  padding: 15px 57px;
  border-radius: 3px;
  background: #6f6f6f;
  -webkit-transition: .3s;
  transition: .3s;
}
.btn:hover{
  background: #393939;
  color: #fff;
}
.top-bar{
  color: #fff;
  background: url(../images/bg-top-bar.jpg) no-repeat 0 0/100% 100%;
  padding: 13px 25px 11px 17px;
  font-size: 13px;
  z-index: 160;
}
.top-bar:after{
  content: '';
  clear: both;
  display: block;
}
.top-bar ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.top-bar li{
  float: left;
}
.top-bar a{
  color: inherit;
}
.top-bar a:hover{
  color: #9abee7;
}
.top-bar .nav{
  max-width: 1150px;
}
.top-bar .nav ul{
  overflow: hidden;
}
.top-bar .nav li{
  margin: 0 18px;
}
.top-bar .social-networks{
  float: right;
  margin: -1px 0 0; 
}
.social-networks ul,
.social-networks span{
  display: inline-block;
  vertical-align: middle;
}
.social-networks span{
  font-size: 13px;
  margin: -3px 0 0;
}
.social-networks li{
  margin: 0 0 0 20px;
  font-size: 16px;
}
.social-networks a{
  font-family: 'icomoon';
  text-decoration: none;
}
.social-networks .tw:before{
  content: "\e905";
}
.social-networks .fb:before{
  content: "\e900";
}
.social-networks .vk:before{
  content: "\e907";
}
.social-networks .g:before{
  content: "\e903";
}
.social-networks .od:before{
  content: "\e904";
}
.top-bar .mob-btn{
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  right: 0;
  display: none;
  padding: 4px 0 0;
  z-index: 5;
}
.mob-btn span{
  display: block;
  position: relative;
  width: 30px;
  height: 3px;
  background: #fff;
}
.mob-btn span:before,
.mob-btn span:after{
  content: '';
  position: absolute;
  width: 100%;
  background: #fff;
  height: 3px;
  top: 11px;
  left:0;
  -webkit-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  transition: all 200ms linear;
}
.mob-btn span:after{
  top: 22px;
}
.top-bar.open-bar .mob-btn span{
  background: none;
}
.top-bar.open-bar .mob-btn span:before{
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 0;
  width: 30px;
  height: 3px;
}
.top-bar.open-bar .mob-btn span:after{
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin: -11px 0 0;
  width: 30px;
  height: 3px;
}
.banner-box{
  padding: 31px 0 27px;
}
.banner-box:after{
  content: '';
  clear: both;
  display: block;
}
.banner-box .banner{
  float: right;
  padding: 0 34px;
}
.logo{
  background: url(../images/logo.png) no-repeat;
  width: 263px;
  height: 65px;
  overflow: hidden;
  text-indent: -9999px;
  position: absolute;
  top: 40px;
  left: -68px;
}
.logo a{
  display: block;
  height: 100%;
}
.select-box{
  float: left;
  margin: 31px 20px 0 255px;
  position: relative;
  z-index: 150;
}
.search-box{
  padding: 0 8px 10px;
  position: relative;
}
.search-box:before{
  content: '';
  position: absolute;
  top: -23px;
  left: 1px;
  background: url(../images/icon-search.png) no-repeat;
  width: 102px;
  height: 85px;
}
.search{
  background: #8cc909;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 500;
  padding: 14px 25px 15px 19px;
  -ms-transform: skew(-15deg, 0deg);
  -webkit-transform: skew(-15deg, 0deg);
  transform: skew(-15deg, 0deg);
  position: relative;
}
.search fieldset{
  -ms-transform: skew(15deg, 0deg);
  -webkit-transform: skew(15deg, 0deg);
  transform: skew(15deg, 0deg);
  overflow: hidden;
}
.search input,
.search .btn{
  float: left;
  height: 35px;
}
.search input{
  width: 87.5%;
}
.search .btn{
  width: 11.5%;
  margin: 0 0 0 1%;
  padding: 10px;
  font-size: 12px;
  font-weight: 500;
}
.page-menu{
  font-size: 13px;
  font-weight: 500;
  max-width: 1310px;
  margin: 0 auto 32px;
}
.page-menu:after{
  content: '';
  clear: both;
  display: block;
}
.page-menu ul{
  margin: 0 -50px 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.page-menu li{
  float: left;
  margin: 0 3px 8px;
}
.page-menu a{
  display: block;
  background: #f3f3f3;
  border: 1px solid #e1e1e1;
  border-radius: 2px;
  text-decoration: none;
  color: #9f9f9f;
  padding: 9px 23px;
}
.page-menu a:hover{
  color: #75ab00;
  background: #e2f4bb;
  border: 1px solid #b1df50;
}
.page-menu .more a{
  background: none;
  border: none;
  position: relative;
  padding: 10px 10px 10px 40px;
  text-decoration: underline;
  color: #3885db;
}
.page-menu .more a:hover{
  color: #8cc909;
}
.page-menu .more a:before{
  font-family: 'icomoon';
  text-decoration: none;
  content: "\e906";
  color: #8cc909;
  position: absolute;
  top: 11px;
  left: 15px;
  display: block;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.page-menu .more a:hover:before{
  color: #5496e3;
}
.select-list{
  font-size: 0;
  line-height: 0;
  margin: 0 0 7px;
  position: relative;
  z-index: 100;
}
.select-list .box{
  margin: 0 20px 20px 0;
  font-size: 13px;
  line-height: 1.1;
  display: inline-block;
  vertical-align: bottom;
  /*width: 17.5%;*/
}
.select-list .last{
  /*width: 12.5%;
  padding: 21px 0;*/
}
.select-list h3{
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  margin: 0 0 6px;
}
.select-list .btn{
  background: #357fd1;
  font-size: 12px;
  padding: 10px 30px;
  margin: 0;
  height: 35px;
}
.select-list .btn:hover{
  background: #393939;
}
.breadcrumbs{
  font-size: 12px;
  font-weight: 500;
  margin: 0 0 12px !important;
  padding: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
}
.breadcrumbs li{
  display: inline-block;
  vertical-align: top;
  color: #acacb0;
  font-size: 12px;
  line-height: 1.1;
  margin: 0 20px 0 0;
  padding: 0 !important;
  position: relative;
}
.breadcrumbs li:before,
.breadcrumbs li:after{
  content: '';
  position: absolute;
  top: 3px;
  right: -13px;
  width: 5px;
  height: 2px; 
  background: #3885db;
  border-radius: 10px;
  margin: 3px 0 0;
}
.breadcrumbs li:before{
  -ms-transform: rotate(-45deg); 
  -webkit-transform: rotate(-45deg); 
  transform: rotate(-45deg);
}
.breadcrumbs li:after{
  top: 1px;
  -ms-transform: rotate(45deg); 
  -webkit-transform: rotate(45deg); 
  transform: rotate(45deg);
}
.breadcrumbs li:last-child:before,
.breadcrumbs li:last-child:after{
  display: none;
}
.info-folder-boxes{
  max-width: 1328px;
  margin: 0 auto 45px;
  font-size: 0;
  line-height: 0;
}
.info-folder-boxes .box{
  font-size: 15px;
  line-height: 1.2;
  display: inline-block;
  vertical-align: top;
  width: 33.3%;
  padding: 0 19px 20px;
}
.info-folder-boxes .box:first-child,
.info-folder-boxes .box:nth-child(4n){
  padding: 0 20px 20px 0;
}
.info-folder-boxes .box:nth-child(3n){
  padding: 0 20px 20px 0;
  margin: 0 -15px;
}
.info-folder-boxes .box > a{
  color: inherit;
  text-decoration: none;
  display: block;
}
.info-folder-boxes .box > a:hover .icon-folder{
  border: 8px solid #e4f0f7;
}
.info-folder-boxes .box > a:hover .icon-map{
  border: 8px solid #f7f1db;
}
.info-folder-boxes .box > a:hover .icon-file{
  border: 8px solid #f6e7e2;
}
.info-folder-boxes .text{
  padding: 23px 0 0 18px;
  overflow: hidden;
}
.info-folder-boxes .icon{
  float: left;
  width: 79px;
  height: 79px;
  border: 8px solid #fff;
  border-radius: 50px;
  background-position: 50% 50%;
  -webkit-transition: .3s;
  transition: .3s;
}
.info-folder-boxes .icon-folder{
  background: #76b3d7 url(../images/icon-folder.png) no-repeat 15px 18px;
}
.info-folder-boxes .icon-map{
  background: #d6ba4c url(../images/icon-map.png) no-repeat 17px 7px;
}
.info-folder-boxes .icon-file{
  background: #d3856c url(../images/icon-file.png) no-repeat 16px 14px;
}
.info-folder-boxes .box p{
  margin: 0;
}
.promo,
.main-bottom{
  background: url(../images/bg-promo.jpg) no-repeat 50% 0/cover;
  padding: 51px 0 0;
  position: relative;
  letter-spacing: -1px;
}
.promo:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/bg-promo-man.png) no-repeat 88% 0;
  width: 100%;
  height: 100%;
}
.promo .holder{
  padding: 0 600px 0 0;
}
.promo .description-counter,
.main-bottom .description-counter{
  margin: 0 -20px;
  padding: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
}
.promo .description-counter li,
.main-bottom .description-counter li{
  font-size: 50px;
  font-weight: 500;
  line-height: 0.9;
  color: #fff;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 0 20px 66px;
  letter-spacing: -2px;
}
.promo .description-counter li span,
.main-bottom .description-counter li span{
  font-size: 30px;
  font-weight: 400;
  color: #afb1b4;
  display: block;
  margin: 0 0 2px;
}
.main-bottom{
  background: url(../images/bg-main-bottom.jpg) no-repeat 50% 0/cover;
}
.main-bottom .description-counter{
  margin: 0;
}
.main-bottom .description-counter li{
  width: 25%;
  padding: 0 0 63px 50px;
}
.main-bottom .description-counter li:first-child{
  padding: 0 0 63px;
}
.main-bottom .description-counter li:nth-child(4n){
  padding: 0 0 63px 105px;
}
.categories{
  padding: 52px 0 42px;
  font-weight: 500;
  font-size: 18px;
}
section{
  padding: 16px 0;
}
section .content{
  float: left;
  width: 974px;
  padding: 0 25px 0 0;
  overflow: hidden;
}
.categories .content {
	overflow: visible;
}
section .sidebar{
  float: right;
  width: 336px;
  font-size: 14px;
  padding: 7px 0 0;
}
section .content .sidebar{
  float: left;
  width: 250px;
  padding: 3px 0 0;
}
.content .tagCloud{
  padding: 40px 0;
  line-height: 1.49;
}
.content .tagCloud .holder{
  background: none;
  padding: 0;
}
.main-list{
  float: right;
  width: 73.5%;
  padding: 3px 0 0 30px;
}
.main-list ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.main-list li{
  padding: 32px 0 5px;
}
.main-list .link{
  font-size: 18px;
  font-weight: 500;
  margin: 0;
  
	font-family: "GothamPro",Arial,Helvetica,sans-serif;
	letter-spacing: -1px;
	line-height: 1.2;
  
}
.main-list .pagination{
  font-size: 0;
  line-height: 0;
  list-style: none;
  margin: 0;
  padding: 78px 0 30px;
  color: #438ee1;
}
.pagination li{
  display: inline-block;
  vertical-align: top;
  margin: 0 11px 11px;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
.pagination a{
  color: inherit;
  border-radius: 15px;
  padding: 3px 8px;
  display: block;
  text-align: center;
  min-width: 35px;
}
.pagination a:hover{
  background: #75777e;
  color: #fff;
}
.pagination li.active a{
  background: #8cc909;
  text-decoration: none;
  color: #fff;
}
.pagination span{
  margin: 0 10px 0 7px;
  font-weight: 500;
  line-height: 1.6;
}
.pagination .prev a,
.pagination .next a{
  text-decoration: none;
  border-radius: 0;
  padding: 0;
  background: none;
  width: 15px;
  height: 15px;
  min-width: 15px;
}
.pagination .prev{
  background: url(../images/icon-prev.png) no-repeat 0 50%;
  margin: 6px 35px 0 0;
}
.pagination .next{
  background: url(../images/icon-next.png) no-repeat 0 50%;  
  margin: 6px 0 0 50px;
}
.pagination .prev:hover,
.pagination .prev:focus,
.pagination .prev:active{
  background: url(../images/icon-prev-hover.png) no-repeat 0 50%;
}
.pagination .next:hover,
.pagination .next:focus,
.pagination .next:active{
  background: url(../images/icon-next-hover.png) no-repeat 0 50%;
}
.sidebar h5{
  font-size: 20px;
  margin: 0 0 18px;
}
.sidebar-text{
  padding: 35px 0;
  line-height: 1.22;
}
section.new-companies h2,
section h1{
  padding: 0 0 7px 52px;
  max-width: 80%;
  font-size: 26px;
  position: relative;
}
section.new-companies h2:before,
section h1:before{
  content: "\e901";
  font-family: 'icomoon';
  color: #ffc900;
  position: absolute;
  top: -10px;
  left: 0;
  font-size: 40px;
  z-index: 10;
}
section.new-companies h2:after,
section h1:after{
  content: "\e902";
  font-family: 'icomoon';
  color: #bd9500;
  position: absolute;
  top: -5px;
  left: 0;
  font-size: 36px;
}
section.categories h2:before{
  color: #8cc909;
}
section.categories h2:after {
  color: #649200;
}
section h1 span{
  color: #d5d5d9;
  font-size: 27px;
  font-weight: 500;
  padding: 0 9px;
}
hr{
  border: none;
  color: #edeeee;
  background: #edeeee;
  height: 2px;
  margin: 0 0 28px;
}
.map{
  text-align: center;
  margin: 0 0 37px;
}
.zoom{
  font-weight: 500;
  background: url(../images/icon-zoom.png) no-repeat 0 50%;
  padding: 0 12px 0 22px;
  margin: 15px 0 0;
  display: inline-block;
}
.zoom:hover{
  background: url(../images/icon-zoom-hover.png) no-repeat 0 50%;
}
.btn-add{
  float: right;
  color: #62646c;
  font-size: 12px;
  font-weight: 500;
  padding: 0 0 0 20px !important;
  margin: 17px 7px 0;
  position: relative;
}
.btn-add:before{
  content: '+';
  position: absolute;
  top: -6px;
  left: -2px;
  font-size: 23px;
  font-weight: 400;
}
.btn-add:hover{
  color: #75ab00;
}
.categories ol{
	position: relative;
	z-index: 100;
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
.categories li{
  margin: 0 0 19px;
  padding: 3px 0 0;
  letter-spacing: -1px;
}
.categories a{
  padding: 0 8px;
}
.tooltip{
  display: none;
  position: absolute;
  z-index: 0;
}
.tooltip .tooltiptext {
  width: 523px;
  background: rgba(255,255,255,0.95);
  font-size: 15px;
  line-height: 25px;
  padding: 17px 5px 29px 30px;
  position: absolute;
  top: 30px;
  left: 60px;
  border-radius: 5px;
  z-index: 1;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, .31);
}
.tooltip .tooltiptext:before{
  content: '';
  position: absolute;
  top: -14px;
  left: 33px;
  background: url(../images/icon-triangle-tooltip.png) no-repeat;
  width: 44px;
  height: 23px;
}
.tooltip .tooltiptext ul{
  margin: 0;
  padding: 0;
  list-style: none !important;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
.tooltip .tooltiptext li{
  margin: 0;
  padding: 0;
}
.tooltip .tooltiptext a{
  padding: 0;
  color: #438ee1;
  -webkit-transition: 0s;
  transition: 0s;
}
.tooltip .tooltiptext a:hover{
  color: #75ab00;
}
.tooltip-list.active .tooltip{
  display: block;
}
.close-btn{
  position: absolute;
  top: 13px;
  right: 11px;
  background: url(../images/icon-close.png) no-repeat 100% 0;
  cursor: pointer;
  text-indent: -9999px;
  width: 27px;
  height: 27px;
  z-index: 10;
}
.close-btn:hover{
  opacity: .8;
}
.add-company{
  background: url(../images/bg-add.jpg) no-repeat 50% 0/cover;
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding: 52px 0 45px;
  position: relative;
}
.add-company:before{
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 0 0 -63px;
  background: url(../images/icon-triangle-add.png) no-repeat;
  width: 125px;
  height: 37px;
}
.add-company .holder{
  padding: 0 300px;
}
.add-company .btn{
  margin: 0 0 20px;
  position: relative;
}
.add-company .btn:before,
.add-company .btn:after{
  content: '';
  position: absolute;
  right: 24px;
  width: 8px;
  height: 2px; 
  background: #fff;
  border-radius: 10px;
  margin: 2px 0 0;
}
.add-company .btn:before{
  top: 25px;
  -ms-transform: rotate(-40deg); 
  -webkit-transform: rotate(-40deg); 
  transform: rotate(-40deg);
}
.add-company .btn:after{
  top: 21px;
  -ms-transform: rotate(40deg); 
  -webkit-transform: rotate(40deg); 
  transform: rotate(40deg);
}
.icon-add{
  background: url(../images/icon-add.png) no-repeat;
  width: 56px;
  height: 56px;
  display: block;
  margin: 0 auto 32px;
}
.new-companies{
  padding: 55px 0;
}
.new-companies ul{
  margin: 0 -20px;
  padding: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
}
.new-companies li{
  font-size: 15px;
  line-height: 1.2;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 0 20px 37px;
}
.new-companies li a{
  display: block;
  font-weight: 500;
  font-size: 18px;
}
.new-companies li img{
  float: left;
  margin-right:25px;
}
.new-companies .text{
  display: block;
  padding: 2px 0 0 0;
  overflow: hidden;
}
.new-companies .text p{
  margin: 0;
}
.tagCloud{
  padding: 31px 0 78px;
}
.tagCloud .holder{
  background: url(../images/icon-bottom-text.png) no-repeat;
  padding: 0 0 0 83px;
}
.popularity{
  margin: 0;
  padding: 0;
  list-style: none;
  color: #62646c;
}
.popularity li{
  display: inline-block;
  padding: 0 !important;
}
.popularity a{
  color: inherit;
  text-decoration: none;
}
.popularity a:hover{
  color: #75ab00;
}
.popularity .popular{
  font-size: 19px;
}
.popularity .v-popular{
  font-size: 15px;
}
.popularity .vv-popular{
  font-size: 14px;
}
.popularity .vvv-popular{
  font-size: 13px;
}
.popularity .vvvv-popular{
  font-size: 12px;
}
.popularity .vvvvv-popular{
  font-size: 10px;
}
#footer{
  color: #fff;
  background: url(../images/bg-footer.jpg) no-repeat 50% 0/cover;
  padding: 49px 0 44px;
  font-size: 13px;
}
#footer .logo{
  background: url(../images/logo-footer.png) no-repeat;
  width: 99px;
  height: 122px;
  top: -1px;
  left: 50%;
  margin: 0 0 0 -55px;
}
#footer .left-box{
  float: left;
}
#footer .right-box{
  float: right;
}
#footer .left-box,
#footer .right-box{
  width: 525px;
}
#footer .left-box .box,
#footer .right-box .box{
  float: left;
  width: 50%;
}
#footer .left-box .box:last-child{
  padding: 0 0 0 60px;
}
#footer h3{
  color: inherit;
  font-size: 17px;
  font-weight: 500;  
}
#footer ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer li{
  margin: 0 0 4px;
}
#footer a{
  color: inherit;
}
#footer a:hover{
  color: #98bced;
}

/* DROPBOX */
.select-box .fs-dropdown.fs-light .fs-dropdown-selected{
  border: none;
  font-size: 15px;
  font-weight: 500;
  min-height: 25px;
  height: auto;
  line-height: 1.2;
  background: none;
  border-radius: 0;
  color: #3885db;
  letter-spacing: -1px;
  -webkit-transition: .3s;
  transition: .3s;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:hover,
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:focus{
  color: #75ab00;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-selected::after,
.select-list .caret:after{
  border: none;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:before,
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:after,
.select-list .caret:before,
.select-list .caret:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  width: 6px;
  height: 2px; 
  background: #3885db;
  border-radius: 10px;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:before,
.select-list .caret:before{
  -ms-transform: rotate(40deg); 
  -webkit-transform: rotate(40deg); 
  transform: rotate(40deg);
}
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:after,
.select-list .caret:after{
  right: 19px;
  margin-top: 0px;
  -ms-transform: rotate(-40deg); 
  -webkit-transform: rotate(-40deg); 
  transform: rotate(-40deg);
}
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:hover:before,
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:hover:after,
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:focus:before,
.select-box .fs-dropdown.fs-light .fs-dropdown-selected:focus:after{
  background: #75ab00;
}
.select-box .fs-scrollbar.fs-light .fs-scrollbar-handle{
  background: #4f5057;
  width: 2px;
  border: none;
  border-radius: 0;
  margin: 0 -5px;
  position: absolute;
  z-index: 10;
}
.select-box .fs-scrollbar.fs-light .fs-scrollbar-track{
  width: 2px;
  background: #dcdcdd;
  margin: 0 1px;
}
.select-box .fs-scrollbar-track.fs-touch-element{
  height: 295px !important;
  margin-top: 19px !important;
}
.select-box .fs-light.fs-dropdown-options.fs-scrollbar .fs-scrollbar-bar{
  border: none;
  height: 340px !important;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-options{
  border: none;
  margin: 5px 0;
  padding: 18px 0 18px 8px;
  box-shadow: 0 0 21px 0 rgba(0, 0, 0, .31);
  border-radius: 7px;
  width: 260px;
  max-height: 335px !important;
  left: 17px !important;
  bottom: auto !important;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-item{
  color: #438ee1;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  padding: 5px 15px;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-item:first-child{
  padding: 20px 15px 5px;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-item span{
  border-bottom: 1px solid #3885db;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-item:hover span{
  border-bottom: 1px solid #75ab00;
  color: #75ab00;
}
.select-box .fs-light.fs-dropdown-options.fs-scrollbar .fs-scrollbar-content{
  max-height: 300px !important;
}
.select-box .fs-dropdown.fs-light .fs-dropdown-item_selected, 
.select-box .no-touchevents .fs-dropdown.fs-light .fs-dropdown-item_selected:hover{
  background: none;
}
.select-box .fs-dropdown{
  max-width: 170px;
  margin: 0 auto;
}
.select-list .multiselect{
  background: #fafafa;
  color: #646464;
  border: 1px solid #e2e2e2;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.2;
  padding: 0 20px 0 15px;
  text-align: left;
  text-transform: none;
}
.select-list .multiselect:hover,
.select-list .btn-group.open .dropdown-toggle{
  color: #000;
  background: #f3f3f3;
  border: 1px solid #b7b7b7;
  box-shadow: none;
}
.select-list .caret{
  border: none;
}
.select-list .caret:before,
.select-list .caret:after{
  background: #979797;
  right: 0;
  top: -1px;
  margin: 17px 12px;
}
.select-list .caret:before{
  right: 3px;
}
.select-list .caret:after{
  right: 0;
}
.select-list .multiselect:hover .caret:before,
.select-list .multiselect:hover .caret:after,
.select-list .btn-group.open .dropdown-toggle .caret:before,
.select-list .btn-group.open .dropdown-toggle .caret:after{
  background: #000;
}
.select-list .btn.multiselect-clear-filter,
.select-list .btn.input-group-addon{
  width: 30px;
  min-width: 100%;
  padding: 0;
}
.select-list .input-group .form-control, 
.select-list .input-group-addon, 
.select-list .input-group-btn{
  height: 35px;
}
.select-list .dropdown-menu{
  min-width: 151px;
  font-size: 13px;
  margin: 3px 0;
  border: 1px solid #b7b7b7;
  background: #f3f3f3;
}
.select-list .input-group-addon{
  font-size: 12px;
  padding: 6px 9px;
}
.select-list .multiselect-container .input-group{
  width: 130px;
}
.select-list input{
  font-size: 13px;
  color: #000;
  font-weight: 600;
}
.select-list .multiselect-container > li > a > label{
  padding: 3px 10px 3px 30px;
  font-size: 13px;
  color: #000;
  font-weight: 600;
}
.select-list .multiselect-container > li > a > label:hover{
  background: #fff;
}
.select-list input[type="checkbox"] {
  width: 12px;
  height: 12px;
  border: 1px solid #000;
  border-radius: 0;
}
.select-list .checkbox input[type="checkbox"], 
.select-list .checkbox-inline input[type="checkbox"], 
.select-list .radio input[type="radio"], 
.select-list .radio-inline input[type="radio"]{
  top: 4px;
  left: 7px;
  margin: 0;
}
.select-list .input-group .form-control{
  font-size: 13px;
  font-weight: 400;
  padding: 6px 3px 6px 6px;
}
.dropdown-menu>li>a {
  white-space: normal;
}

.category-about h2{
	font-size:18px;
}
